.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.Hyperlinks {
	font-family: "Palatino Linotype", "Times New Roman", Arial;
	font-size: 16px;
	font-weight: normal;
}
.PagerHeader {
	font-family: "Palatino Linotype", "Times New Roman", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.PageText {
	font-family: "Palatino Linotype", "Times New Roman", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.PagerHeader2 {
	font-family: "Palatino Linotype", "Times New Roman", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
